* {
  color: black;
  background-color: rgb(0, 0, 153);
  font-family: cursive;
  font-size: 30px;
}
h2 {
  display: flex;
  justify-content: center;
}
.padre {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
